<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Description_plan_period_label_month_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Cobrança mensal, cancele quando quiser</string>
        <key>other</key>
        <string>cobrados a cada %d meses depois da avaliação</string>
      </dict>
    </dict>
    <key>Description_plan_period_label_month_premium</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Cobrança mensal, cancele quando quiser</string>
        <key>other</key>
        <string>cobrados a cada %d meses</string>
      </dict>
    </dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Ano</string>
        <key>other</key>
        <string>%d Anos</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Dia</string>
        <key>other</key>
        <string>%d Dias</string>
      </dict>
    </dict>
    <key>Plural_Weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Semana</string>
        <key>other</key>
        <string>%d Semanas</string>
      </dict>
    </dict>
    <key>Plural_Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Mês</string>
        <key>other</key>
        <string>%d Meses</string>
      </dict>
    </dict>
    <key>Grace_period_days_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Será pausado em $d dia</string>
        <key>other</key>
        <string>Será pausado em $d dias</string>
      </dict>
    </dict>
    <key>Start_free_trial_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Experimente %d dia de graça</string>
        <key>other</key>
        <string>Experimente %d dias de graça</string>
      </dict>
    </dict>
    <key>First_free_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>O primeiro dia é grátis!</string>
        <key>other</key>
        <string>Os primeiros %d dias são grátis!</string>
      </dict>
    </dict>
    <key>First_free_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>A primeira semana é grátis.</string>
        <key>other</key>
        <string>As primeiras %d semanas são grátis.</string>
      </dict>
    </dict>
    <key>Start_free_trial_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Experimente %d semana de graça</string>
        <key>other</key>
        <string>Experimente %d semanas de graça</string>
      </dict>
    </dict>
    <key>Start_free_trial_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Experimente %d mês de graça</string>
        <key>other</key>
        <string>Experimente %d meses de graça</string>
      </dict>
    </dict>
    <key>days_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Avaliação gratuita de %d dias</string>
        <key>one</key>
        <string>Avaliação gratuita de %d dia</string>
      </dict>
    </dict>
    <key>weeks_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Avaliação gratuita de %d semanas</string>
        <key>one</key>
        <string>Avaliação gratuita de %d semana</string>
      </dict>
    </dict>
    <key>for_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pagos a cada %d meses</string>
        <key>one</key>
        <string>pagos mensalmente</string>
      </dict>
    </dict>
    <key>for_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pago a cada %d semanas</string>
        <key>one</key>
        <string>pago a cada semana</string>
      </dict>
    </dict>
    <key>billed_for_year</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pago a cada %d anos</string>
        <key>one</key>
        <string>pago a cada ano</string>
      </dict>
    </dict>
    <key>billed_for_week</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@week@</string>
      <key>week</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pago a cada %d semanas</string>
        <key>one</key>
        <string>pago a cada semana</string>
      </dict>
    </dict>
    <key>billed_for_month</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@month@</string>
      <key>month</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pago a cada %d meses</string>
        <key>one</key>
        <string>pago a cada mês</string>
      </dict>
    </dict>
    <key>Invite_more_friends</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@friends@</string>
      <key>friends</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Convide mais %d pessoa</string>
        <key>other</key>
        <string>Convide mais %d pessoas</string>
      </dict>
    </dict>
    <key>slots_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@slots@</string>
      <key>slots</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d espaço restante</string>
        <key>other</key>
        <string>%d espaços restantes</string>
      </dict>
    </dict>
    <key>secure_up_to_devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@devices@</string>
      <key>devices</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Adicione até %d dispositivo</string>
        <key>other</key>
        <string>Adicione até %d dispositivos</string>
      </dict>
    </dict>
    <key>invites_available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@invites@</string>
      <key>invites</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d convite disponível</string>
        <key>other</key>
        <string>mais %d convites disponíveis</string>
      </dict>
    </dict>
  </dict>
</plist>
